/* Page Style */
body{font-family: 'Open Sans', sans-serif;}

#topbar {
	z-index: 99996;
     position: fixed;
     width: 100%;
     top: 0px;
     height: 20px;
	 padding:0px;
     text-align: center;
	 background-color:#0171bb;
	 color:#FFFFFF;
	 margin-left:-10px;
	 
	
}
.toplinks {
    color: #FFFFFF;
    font: 12px/41px 'Open Sans';
    padding: 0px;
    text-decoration: none;
}



table{margin:0 auto;font-size:10pt}
table.productHolder{width:242px;}
table.productTable{width:529px;}
table.productTable tr, table.productTable td{padding:0px;margin:0px;border:none;}
table.productHolder tr, table.productHolder td{padding:0px;margin:0px;border:none;}

input{margin:opx;padding:0px;}
.navText{font-size:9pt;font-weight:700;text-decoration:none;color:#000;}

.navTextsec{font-size:8pt;font-weight:700;text-decoration:none;color:#000;margin-left:20px;display: inline-block; 
}
.navTextThird{font-size:8pt;font-weight:700;text-decoration:none;color:#000;margin-left:40px;display: inline-block; text-decoration:none; color:#000000;
}
.navPad{padding-left:10px;}
ul li{float:left;}
#Table_01 ul{margin:0;padding-left:17px;}
#Table_01 li{margin-right:55px;}

#Table_02 ul{margin:0;padding-left:27px;}
#Table_02 li{margin-right:23px;}
.productPad{padding-left:10px !important;}

.topnavigationmenu {height:130px;
background-color:#666666;
color:#FFFFFF;}

topnavigationmenu{height:130px;
background-color:#666666;
color:#FFFFFF;}